.version.interventi_di_chirurgia_urologica_in_endoscopia /* version checker */
{
	color: #0000E2;
	background-color: #F53120;
}

.html
{
	background: #69BFAC url("../images/prova2.png") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 964px;
	min-height: 499.66250750000063px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -3px;
	margin-bottom: -6px;
}

#u729
{
	z-index: 2;
	width: 964px;
	padding-bottom: 1px;
	margin-right: -10000px;
	margin-top: 3px;
}

#u730
{
	z-index: 3;
	width: 964px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: -1px;
	left: 1px;
}

#u730_position_content
{
	margin-top: -3px;
	padding-bottom: 65px;
}

#u754
{
	z-index: 12;
	width: 50px;
	margin-left: 810px;
}

#u754:hover
{
	margin: 0px 0px 0px 810px;
}

#u168
{
	z-index: 264;
	width: 1014px;
	padding-bottom: 3px;
	left: -23px;
	margin-top: 18px;
}

#u166
{
	z-index: 265;
	width: 1014px;
	margin-right: -10000px;
	margin-top: -3px;
	left: -3px;
}

#u167
{
	z-index: 266;
	width: 1014px;
	height: 24px;
	margin-right: -10000px;
	margin-top: 25px;
}

#u759
{
	z-index: 14;
	width: 50px;
	margin-right: -10000px;
	left: 853px;
}

#u838-6
{
	z-index: 16;
	margin-right: -10000px;
	margin-top: 151px;
	left: 26px;
}

#u331
{
	z-index: 267;
	width: 47px;
	margin-right: -10000px;
	margin-top: 66px;
	left: 14px;
}

#u355
{
	z-index: 269;
	width: 16px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 94px;
}

#u765
{
	z-index: 271;
	width: 16px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 221px;
}

#u768
{
	z-index: 273;
	width: 16px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 348px;
}

#u771
{
	z-index: 275;
	width: 16px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 475px;
}

#u774
{
	z-index: 277;
	width: 16px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 602px;
}

#u777
{
	z-index: 279;
	width: 16px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 729px;
}

#u780
{
	z-index: 281;
	width: 16px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 856px;
}

#u355_img,#u765_img,#u768_img,#u771_img,#u774_img,#u777_img,#u780_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#u741
{
	z-index: 284;
	width: 127px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 102px;
}

#u743
{
	z-index: 288;
	width: 127px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 356px;
}

#u746
{
	z-index: 292;
	width: 127px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 612px;
}

#u741_states,#u743_states,#u746_states
{
	height: 49px;
	width: 127px;
}

#u747
{
	z-index: 296;
	width: 125px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 739px;
}

#u747_states
{
	height: 49px;
	width: 125px;
}

#pamphletu4459
{
	z-index: 299;
	width: 0.01px;
	height: 34px;
	padding-bottom: 15px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 229px;
}

#u4478popup
{
	z-index: 300;
}

#u4478
{
	width: 174px;
	top: 61px;
}

#u4484
{
	z-index: 301;
	width: 174px;
	height: 86px;
	padding-bottom: 1px;
	margin-right: -10000px;
}

#u4485
{
	z-index: 303;
}

#u4505
{
	z-index: 307;
}

#u4462
{
	z-index: 310;
	width: 126px;
	margin-right: -10000px;
	margin-top: 14px;
}

#u4467
{
	width: 127px;
	padding-bottom: 15px;
	top: -14px;
}

#u4467:hover
{
	margin: 0px;
}

#u4468
{
	z-index: 313;
	height: 20px;
	width: 126px;
	margin-right: -10000px;
	margin-top: 14px;
}

#pamphletu5968
{
	z-index: 316;
	width: 0.01px;
	height: 34px;
	padding-bottom: 15px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 484px;
}

#u5974popup
{
	z-index: 317;
}

#u5974
{
	width: 176px;
	top: 61px;
	left: -2px;
}

#u5975
{
	z-index: 318;
	width: 174px;
	height: 271px;
	padding-left: 2px;
	padding-bottom: 42px;
	margin-right: -10000px;
}

#u759:hover,#u5975.MuseLinkActive
{
	margin: 0px -10000px 0px 0px;
}

#u5976
{
	z-index: 320;
}

#pu729,#ppu6474
{
	width: 0.01px;
}

#u6474
{
	z-index: 336;
	width: 174px;
	margin-right: -10000px;
}

#u6537
{
	z-index: 340;
	width: 174px;
	margin-right: -10000px;
}

#u6537_states
{
	height: 82px;
	width: 174px;
}

#u6538
{
	z-index: 324;
}

#u6539
{
	z-index: 328;
	top: -1px;
}

#u4485_states,#u4505_states,#u5976_states,#u6538_states,#u6539_states
{
	height: 43px;
	width: 174px;
}

#u6541
{
	z-index: 332;
	top: -1px;
}

#u6474_states,#u6541_states
{
	height: 62px;
	width: 174px;
}

#u6539.MuseLinkActive #u6539_states,#u6541.MuseLinkActive #u6541_states
{
	margin-bottom: -1px;
}

#u5980
{
	z-index: 343;
	width: 126px;
	margin-right: -10000px;
	margin-top: 14px;
}

#u5981
{
	width: 127px;
	padding-bottom: 15px;
	top: -14px;
}

#u4467.PamphletThumbSelected,#u5981:hover
{
	margin: 0px;
}

#u5982
{
	z-index: 346;
	height: 20px;
	width: 126px;
	margin-right: -10000px;
	margin-top: 14px;
}

#pu6166
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 19px;
}

#u6166
{
	z-index: 22;
	width: 354px;
	height: 679px;
	border-style: none;
	border-color: transparent;
	background-color: #69BFAC;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	position: relative;
	margin-right: -10000px;
}

#pamphletu6167
{
	z-index: 23;
	width: 0.01px;
	height: 294px;
	padding-bottom: 3425px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 10px;
}

#u6170
{
	position: absolute;
	width: 533px;
	background-color: transparent;
	left: 374px;
}

#u6170popup
{
	z-index: 24;
}

#u6171
{
	z-index: 25;
	width: 533px;
	height: 3719px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6172-37
{
	z-index: 26;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 17px;
}

#u6408
{
	z-index: 63;
	width: 533px;
	height: 3719px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6409-12
{
	z-index: 64;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 16px;
}

#u6253
{
	z-index: 76;
	width: 533px;
	height: 3719px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6254-15
{
	z-index: 77;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 15px;
}

#u6410
{
	z-index: 92;
	width: 533px;
	height: 3719px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6411-38
{
	z-index: 93;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 16px;
}

#u6255
{
	z-index: 131;
	width: 533px;
	height: 3719px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#pamphletu6256
{
	z-index: 132;
	width: 0.01px;
	height: 647px;
	padding-bottom: 33px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 9px;
}

#u6272popup
{
	z-index: 133;
}

#u6275
{
	z-index: 134;
	width: 515px;
	height: 680px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 15px 15px 0px 15px ;
	-webkit-border-radius: 15px 15px 0px 15px ;
	-khtml-border-radius: 15px 15px 0px 15px ;
	border-radius: 15px 15px 0px 15px ;
	margin-right: -10000px;
	position: relative;
}

#u6276-8
{
	z-index: 135;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u6273
{
	z-index: 143;
	width: 515px;
	height: 680px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 0px 15px 15px 15px ;
	-webkit-border-radius: 0px 15px 15px 15px ;
	-khtml-border-radius: 0px 15px 15px 15px ;
	border-radius: 0px 15px 15px 15px ;
	margin-right: -10000px;
	position: relative;
}

#u6274-6
{
	z-index: 144;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u6277
{
	z-index: 150;
	width: 515px;
	height: 680px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 0px 15px 15px 15px ;
	-webkit-border-radius: 0px 15px 15px 15px ;
	-khtml-border-radius: 0px 15px 15px 15px ;
	border-radius: 0px 15px 15px 15px ;
	margin-right: -10000px;
	position: relative;
}

#u6278-19
{
	z-index: 151;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u6266
{
	z-index: 170;
	width: 74px;
	position: relative;
	margin-right: -10000px;
	margin-top: 631px;
	left: 19px;
}

#u6268
{
	position: absolute;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #C4C4C4;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

#u6268:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #999999;
	margin: 0px;
}

#u6267
{
	position: absolute;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #C4C4C4;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	left: 29px;
}

#u6267:hover
{
	background-color: #999999;
	margin: 0px;
}

#u6269
{
	position: absolute;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #C4C4C4;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	left: 58px;
}

#u6269:hover
{
	background-color: #999999;
	margin: 0px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u6348
{
	z-index: 174;
	width: 533px;
	height: 3719px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#pamphletu6349
{
	z-index: 175;
	width: 0.01px;
	height: 647px;
	padding-bottom: 81px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 9px;
}

#u6272,#u6357
{
	position: absolute;
	width: 515px;
	background-color: transparent;
}

#u6357popup
{
	z-index: 176;
}

#u6362
{
	z-index: 177;
	width: 515px;
	height: 728px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 15px 15px 0px 15px ;
	-webkit-border-radius: 15px 15px 0px 15px ;
	-khtml-border-radius: 15px 15px 0px 15px ;
	border-radius: 15px 15px 0px 15px ;
	margin-right: -10000px;
	position: relative;
}

#u6363-10
{
	z-index: 178;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u6368
{
	z-index: 188;
	width: 515px;
	height: 728px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 0px 15px 15px 15px ;
	-webkit-border-radius: 0px 15px 15px 15px ;
	-khtml-border-radius: 0px 15px 15px 15px ;
	border-radius: 0px 15px 15px 15px ;
	margin-right: -10000px;
	position: relative;
}

#u6369-17
{
	z-index: 189;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u6360
{
	z-index: 206;
	width: 515px;
	height: 728px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 0px 15px 15px 15px ;
	-webkit-border-radius: 0px 15px 15px 15px ;
	-khtml-border-radius: 0px 15px 15px 15px ;
	border-radius: 0px 15px 15px 15px ;
	margin-right: -10000px;
	position: relative;
}

#u6361-18
{
	z-index: 207;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u6378
{
	z-index: 225;
	width: 74px;
	position: relative;
	margin-right: -10000px;
	margin-top: 631px;
	left: 19px;
}

#u6385
{
	position: absolute;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #C4C4C4;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

#u6385:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #999999;
	margin: 0px;
}

#u6268.PamphletThumbSelected,#u6385.PamphletThumbSelected
{
	background-color: #6B6B6B;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin: 0px;
}

#u6381
{
	position: absolute;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #C4C4C4;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	left: 29px;
}

#u6381:hover
{
	background-color: #999999;
	margin: 0px;
}

#u6382
{
	position: absolute;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #C4C4C4;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	left: 58px;
}

#u6382:hover
{
	background-color: #999999;
	margin: 0px;
}

#u6267.PamphletThumbSelected,#u6269.PamphletThumbSelected,#u6381.PamphletThumbSelected,#u6382.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #6B6B6B;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin: 0px;
}

#u6436
{
	z-index: 229;
	width: 246px;
	position: relative;
	margin-right: -10000px;
	margin-top: 76px;
	left: 10px;
}

#u6437
{
	position: absolute;
	width: 246px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 22px;
	top: -7px;
	left: -10px;
}

#u5981.PamphletThumbSelected,#u6437:hover
{
	margin: 0px;
}

#u6437.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	margin: 0px;
}

#u6438
{
	z-index: 232;
	height: 20px;
	width: 236px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 10px;
	background: url("../images/u6438.png") no-repeat 0px 0px;
}

#u6437:hover #u6438
{
	background: url("../images/u6438-r.png") no-repeat 0px 0px;
}

#u6437.PamphletThumbSelected #u6438
{
	background: url("../images/u6438-a.png") no-repeat 0px 0px;
}

#u6447
{
	position: absolute;
	width: 200px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 3px;
	top: 33px;
	left: -10px;
}

#u6447:hover
{
	margin: 0px;
}

#u6448
{
	z-index: 237;
	height: 20px;
	width: 180px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 10px;
	background: url("../images/u6448.png") no-repeat 0px 0px;
}

#u6447:hover #u6448
{
	background: url("../images/u6448-r.png") no-repeat 0px 0px;
}

#u6447.PamphletThumbSelected #u6448
{
	background: url("../images/u6448-a.png") no-repeat 0px 0px;
}

#u6451
{
	position: absolute;
	width: 200px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 5px;
	top: 73px;
	left: -10px;
}

#u6447.PamphletThumbSelected,#u6451:hover
{
	margin: 0px;
}

#u6452
{
	z-index: 242;
	height: 20px;
	width: 180px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 10px;
	background: url("../images/u6452.png") no-repeat 0px 0px;
}

#u6451:hover #u6452
{
	background: url("../images/u6452-r.png") no-repeat 0px 0px;
}

#u6451.PamphletThumbSelected #u6452
{
	background: url("../images/u6452-a.png") no-repeat 0px 0px;
}

#u6439
{
	position: absolute;
	width: 200px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 20px;
	top: 113px;
	left: -10px;
}

#u6451.PamphletThumbSelected,#u6439:hover
{
	margin: 0px;
}

#u6440
{
	z-index: 247;
	height: 20px;
	width: 180px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 10px;
	background: url("../images/u6440.png") no-repeat 0px 0px;
}

#u6439:hover #u6440
{
	background: url("../images/u6440-r.png") no-repeat 0px 0px;
}

#u6439.PamphletThumbSelected #u6440
{
	background: url("../images/u6440-a.png") no-repeat 0px 0px;
}

#u6441
{
	position: absolute;
	width: 200px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 5px;
	top: 153px;
	left: -10px;
}

#u6439.PamphletThumbSelected,#u6441:hover
{
	margin: 0px;
}

#u6442
{
	z-index: 252;
	height: 20px;
	width: 180px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 10px;
	background: url("../images/u6442.png") no-repeat 0px 0px;
}

#u6441:hover #u6442
{
	background: url("../images/u6442-r.png") no-repeat 0px 0px;
}

#u6441.PamphletThumbSelected #u6442
{
	background: url("../images/u6442-a.png") no-repeat 0px 0px;
}

#u6449
{
	position: absolute;
	width: 256px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 24px;
	top: 193px;
	left: -10px;
}

#u6441.PamphletThumbSelected,#u6449:hover
{
	margin: 0px;
}

#u6449.PamphletThumbSelected
{
	margin: 0px;
}

#u6450
{
	z-index: 257;
	height: 20px;
	width: 246px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 10px;
	background: url("../images/u6450.png") no-repeat 0px 0px;
}

#u6449:hover #u6450
{
	background: url("../images/u6450-r.png") no-repeat 0px 0px;
}

#u6449.PamphletThumbSelected #u6450
{
	background: url("../images/u6450-a.png") no-repeat 0px 0px;
}

#u6472-4
{
	z-index: 260;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 20px;
}

#u495
{
	z-index: 4;
	width: 1014px;
	left: -24px;
	margin-top: 29px;
}

#u496
{
	z-index: 5;
	width: 1014px;
	margin-right: -10000px;
	margin-top: 18px;
}

#u497-6
{
	z-index: 6;
	margin-right: -10000px;
	margin-top: -13px;
	left: 221px;
}

body
{
	position: relative;
	min-width: 964px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

